parameters:
    paths:
        - 'src'
        - 'tests'

    sets:
        - 'dead-code'
        - 'code-quality'
        - 'coding-style'
        - 'nette-utils-code-quality'
        - 'privatization'
        - 'solid'

    autoload_paths:
        - 'tests/bootstrap.php'
